### Method

# Gtk Printer compare

#### Declaration [src]

    int
    gtk_printer_compare (
      GtkPrinter* a,
      GtkPrinter* b
    )

#### Description [src]

Compares two printers.

#### Parameters

`b` | `GtkPrinter`
| Another `GtkPrinter`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `int`
| 0 if the printer match, a negative value if `a` < `b`, or a positive value if `a` > `b`.